Subject: FVWM: Что открыто в городе для отдыха

From: "Cafe clubs" <[email-masked]>
Date: Sun, 6 Apr 2003 08:44:34 +0300

Жизнь города сильно изменилась, благодаря возрастающему количеству и
разнообразию клубов. Наш отдых теперь продуман, и нам приятно побаловать
вкус необычными блюдами, слух - продуманными музыкальными подборками,
а взгляд - стильным интерьером. За нами - лишь решение о том, где провести
хороший вечер. И удачный.

P.S. Время для отдыха не безгранично, время для выбора куба - тоже.
Координаты лучших ночных заведений города плюс краткая информация о них
сделают твой выбор быстрым и удачным.

http://www.cafecafes.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].